Uploaded image for project: 'OpenShift Cloud'
  1. OpenShift Cloud
  2. OCPCLOUD-2051

Rebase/update to K8s 1.27 for Cloud Provider AWS

    XMLWordPrintable

Details

    • Task
    • Resolution: Done
    • Major
    • None
    • None
    • None
    • CLOUD Sprint 236, CLOUD Sprint 237

    Description

      To align with the 4.14 release, dependencies need to be updated to 1.27. This should be done by rebasing/updating as appropriate for the repository

      Attachments

        Activity

          People

            mimccune@redhat.com Michael McCune
            joelspeed Joel Speed
            Huali Liu Huali Liu
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: